=== debian/control ===
Source: node-crypto-cacerts
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/monceaux/crypto-cacerts
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-crypto-cacerts.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-crypto-cacerts.git

Package: node-crypto-cacerts
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: updates SSL certificate chain to use a directory of certificates
 Node has a set of trusted certificates compiled into it that is uses 
 during SSL/HTTPS negotiations. The list of certificates can be replaced
 with user-specified certificates during the usage of the https module,
 but only for that particular https instance.
 .
 Sometimes, one need to use libraries that make the HTTPS calls deep within, 
 and cannot modify the code. This module is designed to monkey patch the 
 built-in crypto module and allow you to specify a directory of existing 
 certificates that apply to all HTTPS connections that are made using the 
 underlying crypto module.
 .
 Usage:
 .
  require('./crypto-cacerts').cryptoPatch("/etc/ssl/certs");
 .
 This will use all of the certificates in your OpenSSL certificates directory.
 .
 Node.js is an event-based server-side JavaScript engine.
