=== debian/tests/control ===
Tests: require
Depends: node-crypto-cacerts
